<simconfig>
    <SimulationName value="sms" />
    <Debug value="0" />
    <DatabaseRecording value="1" />
    <PowerAnalysis value="1" />
    <EnableWindowing value = "1" />
    <WindowSize value="1000" />
    <ThermalSimulation value="0"/>
    <SimulationProgressBar value="1"/>
    <NumberOfMemChannels value="4"/>
    <NumberOfDevicesOnDIMM value = "1" />
    <CheckTLM2Protocol value = "0" />
    <UseMalloc value="0" />
</simconfig>

